Вышел RFRemix 16

Читайте также:

комментария 163

  1. itcrab:

    Firefox 7.0.1 Linux

    Приветствую, Всех!

    Поставил с нуля RFRemix 16 i686 и столкнулся с проблемой: хочу обновиться, но не могу…
    Делаю так (обнуление кеша не помогло):
    $ sudo yum clean all
    Загружены модули: langpacks, presto, refresh-packagekit
    Очистка всего
    No delta-package files removed by presto
    $ sudo yum makecache
    $ sudo yum makecache
    Загружены модули: langpacks, presto, refresh-packagekit
    fedora/metalink | 29 kB 00:00
    fedora | 4.2 kB 00:00
    fedora/group_gz | 431 kB 00:00
    fedora/filelists_db | 19 MB 00:02
    fedora/prestodelta | 625 kB 00:00
    fedora/primary_db | 12 MB 00:01
    fedora/other_db | 7.0 MB 00:01
    fedora/group | 1.9 MB 00:00
    rpmfusion-free | 2.7 kB 00:00
    rpmfusion-free/filelists_db | 228 kB 00:00
    rpmfusion-free/primary_db | 312 kB 00:00
    rpmfusion-free/other_db | 97 kB 00:00
    rpmfusion-free-updates | 3.3 kB 00:00
    rpmfusion-free-updates/group_gz | 1.6 kB 00:00
    rpmfusion-free-updates/filelists_db | 61 kB 00:00
    rpmfusion-free-updates/primary_db | 86 kB 00:00
    rpmfusion-free-updates/other_db | 32 kB 00:00
    rpmfusion-free-updates/group | 11 kB 00:00
    rpmfusion-nonfree | 2.7 kB 00:00
    rpmfusion-nonfree/filelists_db | 90 kB 00:00
    rpmfusion-nonfree/primary_db | 106 kB 00:00
    rpmfusion-nonfree/other_db | 44 kB 00:00
    rpmfusion-nonfree-updates | 3.3 kB 00:00
    rpmfusion-nonfree-updates/group_gz | 1.0 kB 00:00
    http://mirror.yandex.ru/fedora/rpmfusion/nonfree/fedora/updates/16/i386/repodata/b4e7b773327c0b095ba2f26d2ccb44ddc21b0c5b79a3dfe745f8874b464a4f87-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 – Not Found : http://mirror.yandex.ru/fedora/rpmfusion/nonfree/fedora/updates/16/i386/repodata/b4e7b773327c0b095ba2f26d2ccb44ddc21b0c5b79a3dfe745f8874b464a4f87-filelists.sqlite.bz2
    ,,,,,,,,,,,,…………………
    Пробуем другое зеркало.
    Ошибка: failure: repodata/42bc76cc8f1530b1fd71620c51dd586b964f64fa9ef0417ca3c8361cf459825a-primary.sqlite.bz2 from rpmfusion-nonfree-updates: [Errno 256] No more mirrors to try.
    На этом все останавливается…

    Я не могу даже сделать:
    $ sudo yum install mc
    Да, да я в курсе, что он уже установлен, я про саму ситуацию.

    Отыскал похожую тему, созданную ранее на tigro.info: https://tigro.info/wp/?p=1968#comment-8233

    Подскажите как лечить?
    Спасибо!

    • itcrab:

      Firefox 7.0.1 Linux

      Не влезло в сообщение (сильно большое) – ставил из RFRemix-16-i686-Live-GNOME.iso.

      Надеюсь на Вашу помощь!

    • itcrab:

      Firefox 7.0.1 Linux

      Сегодня все стало лучше: проблема осталась только с:
      http://mirror.yandex.ru/fedora/linux/updates/16/i386/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for updates
      Пробуем другое зеркало.

      • Firefox 8.0 Linux

        Всяко бывает.

        yum clean all
        yum update
        • Chromium 15.0.874.121 Linux

          Не поможет.
          Недавно на форуме русской федоры с этим разбирались.Это, оказывается, сервер yandex (и не только он) собственные ответы кэширует и после обновления метаданных ещё некоторое время всякое старьё возвращает.
          Но это можно обойти. Надо в yum.conf добавить параметр
          http_caching=packages

  2. Alexander:

    Firefox 7.0.1 Linux

    Интересно, зачем в меню запуска приложний KDE убрали кнопку перехода на предыдущий уровень, неудобно же.

  3. алекс:

    Firefox 9.0 Linux

    В чем неудобство? Вверху есть надписи – щелкай на них и переходи хоть на 5 уровней назад сразу.

    • Alexander:

      Opera 11.60 Linux

      Это то понятно, ну просто только привык – опять переделали, и теперь вместо большой кнопки маленькая кнопушка, до нее порой через все меню ехать, предпочел бы чтобы можно было выбрать способ возврата, кнопка назад, скачок по уровням или оба вместе.

      И еще в konsole курсор почему то стал находится на расстоянии пробела от вводимого символа.

      • caspar:

        Firefox 9.0.1 Linux

        И еще в konsole курсор почему то стал находится на расстоянии пробела от вводимого символа.

        У меня было такое (см мой комментарий от 15 ноября)
        Вылечилось само после очередного обновления.

      • алекс:

        Firefox 9.0 Linux

        А что меню слишком огромное – до него доехать – дело 1 секунды.

        • Alexander:

          Firefox 9.0.1 Windows XP

          На вкус и цвет фломастеры, как известно, разные. Мне не нравится.

  4. алекс:

    Firefox 9.0 Linux

    Это после установки может быть, когда шрифты, хиндинг не отрегулированы.

  5. Dmitry:

    Chromium 16.0.912.63 Linux

    Когда стоит ожидать Rfremix 16.1?

  6. Chromium 16.0.912.75 Linux

    Поставил вчера. Сразу вылез баг с Ритмбох, после 20-40 минут он прекращает проигрывание. Хотя при клике по иконке он показывает, что якобы проигрывает песню, в своём окне тоже якобы проигрывает, но ползунок времени не двигается и звука нет. Все попытки, сменить песню, остановить-начать проигрывание ни к чему не приводят. Помогает только выход из Ритмбокса. Да и выход ненормальный, думает с минуту, потом выдает окно, что программа не отвечает и предлагает — «Завершить или Подождать». Приходится музыку слушать в totem.
    С автодополнением по TAB-у имен пакетов при работе с yum тоже проблемы. Работать начинает только после того как автодополняешь имя установленного пакета, а до того не хочет.

    • Vernat:

      Firefox 9.0.1 Linux

      c кажется еще 14 версии добавлен deadbeef, простой удобный проигрыватль

      • Chromium 16.0.912.75 Linux

        Поставить любой проигрыватель не проблема. Теперь RFR 16 зависла наглухо при выходе из ждущего режима. То ли версия х86-64 такая, то ли 16-я дружить со со мной не хочет… Останусь пока на 15-й, а в 16-й на досуге поковыряюсь.

  7. Vyacheslav:

    Chrome 16.0.912.75 Windows 7

    RFR 16 64 – вылезла пачка проблем при установке …. на Dell Latitude D520…. можно конечно сказать, что ноут устарел…

    Однако:
    1. Паника 3.1.9 ядра после первого апдейта
    2. Скайп и TeamViewer не ставzтся с жалобой на несколько “защищенных пакетов”….

    Причем если я могу еще как то понять/принять панику нового ядра на старом железе, то отмазка скайпа выглядит странно, т.к. установка с этой же ДВД болванки на обычный комп этой же RFR 16 64 прошла нормально и скайп установился….

    • Firefox 9.0.1 Linux

      Лог можно привести про скайп?

      • Vyacheslav:

        Chrome 16.0.912.75 Windows 7

        [root@d520it ~]# yum install -y skype > yum.skype.log
        Ошибка: Защищённые версии multilib: glibc-2.14.90-24.fc16.4.i686 != glibc-2.14.90-14.x86_64
        Ошибка: Защищённые версии multilib: nss-softokn-freebl-3.13.1-15.fc16.i686 != nss-softokn-freebl-3.12.10-4.fc16.x86_64
        Ошибка: Защищённые версии multilib: freetype-2.4.6-4.fc16.R.i686 != freetype-2.4.6-3.fc16.R.x86_64
        Ошибка: Защищённые версии multilib: krb5-libs-1.9.2-4.fc16.i686 != krb5-libs-1.9.1-18.fc16.x86_64

        в самом логе ничего страшного и нет…

        Загружены модули: langpacks, presto, refresh-packagekit
        Подготовка к установке
        Разрешение зависимостей
        –> Проверка сценария
        —> Пакет skype.i586 0:2.2.0.35-2.R помечен для установки
        –> Обработка зависимостей: /usr/lib/libpulse.so.0 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libm.so.6(GLIBC_2.1) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libasound.so.2(ALSA_0.9) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libstdc++.so.6(GLIBCXX_3.4) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libX11.so.6 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libQtCore.so.4 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libQtNetwork.so.4 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libdl.so.2(GLIBC_2.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libXext.so.6 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libpthread.so.0(GLIBC_2.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libpthread.so.0 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libm.so.6 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libQtGui.so.4 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libgcc_s.so.1(GCC_3.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.3.4) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.4) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libasound.so.2(ALSA_0.9.0rc4) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: librt.so.1(GLIBC_2.2) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.1) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libm.so.6(GLIBC_2.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libXv.so.1 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libstdc++.so.6(CXXABI_1.3) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.1.3) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libgcc_s.so.1(GLIBC_2.0) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libasound.so.2 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libstdc++.so.6 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libstdc++.so.6(GLIBCXX_3.4.9) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: librt.so.1 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libdl.so.2(GLIBC_2.1) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.2) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libpthread.so.0(GLIBC_2.2) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libgcc_s.so.1 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libc.so.6(GLIBC_2.3) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libXss.so.1 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libpthread.so.0(GLIBC_2.1) пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libdl.so.2 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libQtDBus.so.4 пакета: skype-2.2.0.35-2.R.i586
        –> Обработка зависимостей: libpthread.so.0(GLIBC_2.3.2) пакета: skype-2.2.0.35-2.R.i586
        –> Проверка сценария

        –> Проверка сценария
        —> Пакет alsa-lib.i686 0:1.0.24-2.fc15 помечен для установки
        —> Пакет glibc.i686 0:2.14.90-24.fc16.4 помечен для установки
        –> Обработка зависимостей: libfreebl3.so(NSSRAWHASH_3.12.3) пакета: glibc-2.14.90-24.fc16.4.i686
        –> Обработка зависимостей: libfreebl3.so пакета: glibc-2.14.90-24.fc16.4.i686
        —> Пакет libX11.i686 0:1.4.3-1.fc16 помечен для установки
        –> Обработка зависимостей: libxcb.so.1 пакета: libX11-1.4.3-1.fc16.i686
        —> Пакет libXScrnSaver.i686 0:1.2.1-2.fc15 помечен для установки
        —> Пакет libXext.i686 0:1.3.0-1.fc16 помечен для установки
        —> Пакет libXv.i686 0:1.0.6-2.fc15 помечен для установки
        —> Пакет libgcc.i686 0:4.6.2-1.fc16 помечен для установки
        —> Пакет libstdc++.i686 0:4.6.2-1.fc16 помечен для установки
        —> Пакет pulseaudio-libs.i686 0:0.9.23-1.fc16 помечен для установки
        –> Обработка зависимостей: libsndfile.so.1 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libdbus-1.so.3 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libwrap.so.0 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libSM.so.6 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libasyncns.so.0 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libICE.so.6 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libXtst.so.6 пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        –> Обработка зависимостей: libsndfile.so.1(libsndfile.so.1.0) пакета: pulseaudio-libs-0.9.23-1.fc16.i686
        —> Пакет qt.i686 1:4.8.0-7.fc16 помечен для установки
        –> Обработка зависимостей: libz.so.1 пакета: 1:qt-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libssl.so.10 пакета: 1:qt-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libsqlite3.so.0 пакета: 1:qt-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libgthread-2.0.so.0 пакета: 1:qt-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libglib-2.0.so.0 пакета: 1:qt-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libcrypto.so.10 пакета: 1:qt-4.8.0-7.fc16.i686
        —> Пакет qt-x11.i686 1:4.8.0-7.fc16 помечен для установки
        –> Обработка зависимостей: libtiff.so.3 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libpng12.so.0(PNG12_0) пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libpng12.so.0 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libmng.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libjpeg.so.62(LIBJPEG_6.2) пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libjpeg.so.62 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libfreetype.so.6 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libfontconfig.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXrender.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXrandr.so.2 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXinerama.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXi.so.6 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXfixes.so.3 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libXcursor.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686
        –> Обработка зависимостей: libGL.so.1 пакета: 1:qt-x11-4.8.0-7.fc16.i686

        –> Проверка сценария
        —> Пакет dbus-libs.i686 1:1.4.10-3.fc16 помечен для установки
        —> Пакет fontconfig.i686 0:2.8.0-4.fc16.1.R помечен для установки
        –> Обработка зависимостей: libexpat.so.1 пакета: fontconfig-2.8.0-4.fc16.1.R.i686
        —> Пакет freetype.i686 0:2.4.6-4.fc16.R помечен для установки
        —> Пакет glib2.i686 0:2.30.2-1.fc16 помечен для установки
        –> Обработка зависимостей: libselinux.so.1 пакета: glib2-2.30.2-1.fc16.i686
        –> Обработка зависимостей: libffi.so.5 пакета: glib2-2.30.2-1.fc16.i686
        –> Обработка зависимостей: libfam.so.0 пакета: glib2-2.30.2-1.fc16.i686
        —> Пакет libICE.i686 0:1.0.7-1.fc16 помечен для установки
        —> Пакет libSM.i686 0:1.2.0-2.fc15 помечен для установки
        –> Обработка зависимостей: libuuid.so.1(UUID_1.0) пакета: libSM-1.2.0-2.fc15.i686
        –> Обработка зависимостей: libuuid.so.1 пакета: libSM-1.2.0-2.fc15.i686
        —> Пакет libXcursor.i686 0:1.1.11-3.fc15 помечен для установки
        —> Пакет libXfixes.i686 0:5.0-1.fc16 помечен для установки
        —> Пакет libXi.i686 0:1.4.5-1.fc16 помечен для установки
        —> Пакет libXinerama.i686 0:1.1.1-2.fc15 помечен для установки
        —> Пакет libXrandr.i686 0:1.3.1-2.fc15 помечен для установки
        —> Пакет libXrender.i686 0:0.9.6-2.fc15 помечен для установки
        —> Пакет libXtst.i686 0:1.2.0-2.fc15 помечен для установки
        —> Пакет libasyncns.i686 0:0.8-2.fc15 помечен для установки
        —> Пакет libjpeg-turbo.i686 0:1.1.1-3.fc16 помечен для установки
        —> Пакет libmng.i686 0:1.0.10-5.fc15 помечен для установки
        –> Обработка зависимостей: liblcms.so.1 пакета: libmng-1.0.10-5.fc15.i686
        —> Пакет libpng.i686 2:1.2.46-1.fc16 помечен для установки
        —> Пакет libsndfile.i686 0:1.0.25-1.fc16 помечен для установки
        –> Обработка зависимостей: libvorbis.so.0 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libogg.so.0 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libFLAC.so.8 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libvorbisenc.so.2 пакета: libsndfile-1.0.25-1.fc16.i686
        —> Пакет libtiff.i686 0:3.9.5-1.fc16 помечен для установки
        —> Пакет libxcb.i686 0:1.7-3.fc16 помечен для установки
        –> Обработка зависимостей: libXau.so.6 пакета: libxcb-1.7-3.fc16.i686
        —> Пакет mesa-libGL.i686 0:7.11.2-1.fc16 помечен для установки
        –> Обработка зависимостей: mesa-dri-drivers(x86-32) = 7.11.2-1.fc16 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libdrm.so.2 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libXxf86vm.so.1 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libXdamage.so.1 пакета: mesa-libGL-7.11.2-1.fc16.i686
        —> Пакет nss-softokn-freebl.i686 0:3.13.1-15.fc16 помечен для установки
        —> Пакет openssl.i686 0:1.0.0g-1.fc16 помечен для установки
        –> Обработка зависимостей: libkrb5.so.3(krb5_3_MIT) пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libkrb5.so.3 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libk5crypto.so.3(k5crypto_3_MIT) пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libk5crypto.so.3 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libgssapi_krb5.so.2 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libcom_err.so.2 пакета: openssl-1.0.0g-1.fc16.i686
        —> Пакет sqlite.i686 0:3.7.7.1-1.fc16 помечен для установки

        –> Проверка сценария
        —> Пакет dbus-libs.i686 1:1.4.10-3.fc16 помечен для установки
        —> Пакет fontconfig.i686 0:2.8.0-4.fc16.1.R помечен для установки
        –> Обработка зависимостей: libexpat.so.1 пакета: fontconfig-2.8.0-4.fc16.1.R.i686
        —> Пакет freetype.i686 0:2.4.6-4.fc16.R помечен для установки
        —> Пакет glib2.i686 0:2.30.2-1.fc16 помечен для установки
        –> Обработка зависимостей: libselinux.so.1 пакета: glib2-2.30.2-1.fc16.i686
        –> Обработка зависимостей: libffi.so.5 пакета: glib2-2.30.2-1.fc16.i686
        –> Обработка зависимостей: libfam.so.0 пакета: glib2-2.30.2-1.fc16.i686
        —> Пакет libICE.i686 0:1.0.7-1.fc16 помечен для установки
        —> Пакет libSM.i686 0:1.2.0-2.fc15 помечен для установки
        –> Обработка зависимостей: libuuid.so.1(UUID_1.0) пакета: libSM-1.2.0-2.fc15.i686
        –> Обработка зависимостей: libuuid.so.1 пакета: libSM-1.2.0-2.fc15.i686
        —> Пакет libXcursor.i686 0:1.1.11-3.fc15 помечен для установки
        —> Пакет libXfixes.i686 0:5.0-1.fc16 помечен для установки
        —> Пакет libXi.i686 0:1.4.5-1.fc16 помечен для установки
        —> Пакет libXinerama.i686 0:1.1.1-2.fc15 помечен для установки
        —> Пакет libXrandr.i686 0:1.3.1-2.fc15 помечен для установки
        —> Пакет libXrender.i686 0:0.9.6-2.fc15 помечен для установки
        —> Пакет libXtst.i686 0:1.2.0-2.fc15 помечен для установки
        —> Пакет libasyncns.i686 0:0.8-2.fc15 помечен для установки
        —> Пакет libjpeg-turbo.i686 0:1.1.1-3.fc16 помечен для установки
        —> Пакет libmng.i686 0:1.0.10-5.fc15 помечен для установки
        –> Обработка зависимостей: liblcms.so.1 пакета: libmng-1.0.10-5.fc15.i686
        —> Пакет libpng.i686 2:1.2.46-1.fc16 помечен для установки
        —> Пакет libsndfile.i686 0:1.0.25-1.fc16 помечен для установки
        –> Обработка зависимостей: libvorbis.so.0 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libogg.so.0 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libFLAC.so.8 пакета: libsndfile-1.0.25-1.fc16.i686
        –> Обработка зависимостей: libvorbisenc.so.2 пакета: libsndfile-1.0.25-1.fc16.i686
        —> Пакет libtiff.i686 0:3.9.5-1.fc16 помечен для установки
        —> Пакет libxcb.i686 0:1.7-3.fc16 помечен для установки
        –> Обработка зависимостей: libXau.so.6 пакета: libxcb-1.7-3.fc16.i686
        —> Пакет mesa-libGL.i686 0:7.11.2-1.fc16 помечен для установки
        –> Обработка зависимостей: mesa-dri-drivers(x86-32) = 7.11.2-1.fc16 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libdrm.so.2 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libXxf86vm.so.1 пакета: mesa-libGL-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libXdamage.so.1 пакета: mesa-libGL-7.11.2-1.fc16.i686
        —> Пакет nss-softokn-freebl.i686 0:3.13.1-15.fc16 помечен для установки
        —> Пакет openssl.i686 0:1.0.0g-1.fc16 помечен для установки
        –> Обработка зависимостей: libkrb5.so.3(krb5_3_MIT) пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libkrb5.so.3 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libk5crypto.so.3(k5crypto_3_MIT) пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libk5crypto.so.3 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libgssapi_krb5.so.2 пакета: openssl-1.0.0g-1.fc16.i686
        –> Обработка зависимостей: libcom_err.so.2 пакета: openssl-1.0.0g-1.fc16.i686
        —> Пакет sqlite.i686 0:3.7.7.1-1.fc16 помечен для установки

        –> Обработка зависимостей: libtinfo.so.5 пакета: sqlite-3.7.7.1-1.fc16.i686
        –> Обработка зависимостей: libreadline.so.6 пакета: sqlite-3.7.7.1-1.fc16.i686
        –> Обработка зависимостей: libncurses.so.5 пакета: sqlite-3.7.7.1-1.fc16.i686
        —> Пакет tcp_wrappers-libs.i686 0:7.6-64.fc16 помечен для установки
        —> Пакет zlib.i686 0:1.2.5-6.fc16 помечен для установки
        –> Проверка сценария
        —> Пакет expat.i686 0:2.0.1-11.fc15 помечен для установки
        —> Пакет flac.i686 0:1.2.1-6.fc12 помечен для установки
        —> Пакет gamin.i686 0:0.1.10-10.fc16 помечен для установки
        —> Пакет krb5-libs.i686 0:1.9.2-4.fc16 помечен для установки
        –> Обработка зависимостей: libkeyutils.so.1(KEYUTILS_0.3) пакета: krb5-libs-1.9.2-4.fc16.i686
        –> Обработка зависимостей: libkeyutils.so.1 пакета: krb5-libs-1.9.2-4.fc16.i686
        —> Пакет lcms-libs.i686 0:1.19-4.fc16 помечен для установки
        —> Пакет libXau.i686 0:1.0.6-2.fc15 помечен для установки
        —> Пакет libXdamage.i686 0:1.1.3-2.fc15 помечен для установки
        —> Пакет libXxf86vm.i686 0:1.1.1-2.fc15 помечен для установки
        —> Пакет libcom_err.i686 0:1.41.14-2.fc15 помечен для установки
        —> Пакет libdrm.i686 0:2.4.27-2.fc16 помечен для установки
        –> Обработка зависимостей: libpciaccess.so.0 пакета: libdrm-2.4.27-2.fc16.i686
        —> Пакет libffi.i686 0:3.0.10-1.fc16 помечен для установки
        —> Пакет libogg.i686 2:1.2.2-3.fc15 помечен для установки
        —> Пакет libselinux.i686 0:2.1.6-5.fc16 помечен для установки
        —> Пакет libuuid.i686 0:2.20.1-2.1.fc16 помечен для установки
        —> Пакет libvorbis.i686 1:1.3.2-1.fc15 помечен для установки
        —> Пакет mesa-dri-drivers.i686 0:7.11.2-1.fc16 помечен для установки
        –> Обработка зависимостей: mesa-dri-filesystem(x86-32) пакета: mesa-dri-drivers-7.11.2-1.fc16.i686
        –> Обработка зависимостей: libLLVM-2.9.so пакета: mesa-dri-drivers-7.11.2-1.fc16.i686
        —> Пакет ncurses-libs.i686 0:5.9-2.20110716.fc16 помечен для установки
        —> Пакет readline.i686 0:6.2-2.fc16 помечен для установки
        –> Проверка сценария
        —> Пакет keyutils-libs.i686 0:1.5.2-1.fc16 помечен для установки
        —> Пакет libpciaccess.i686 0:0.12.1-1.fc15 помечен для установки
        —> Пакет llvm-libs.i686 0:2.9-4.fc16 помечен для установки
        —> Пакет mesa-dri-filesystem.i686 0:7.11.2-1.fc16 помечен для установки
        –> Проверка зависимостей окончена

      • Vyacheslav:

        Chrome 16.0.912.75 Windows 7

        попытался вставить лог сюда…
        что-то сообщение не появилось….

        вот последний кусок…

        [root@d520it ~]# yum install -y skype > yum.skype.log
        Ошибка: Защищённые версии multilib: glibc-2.14.90-24.fc16.4.i686 != glibc-2.14.90-14.x86_64
        Ошибка: Защищённые версии multilib: nss-softokn-freebl-3.13.1-15.fc16.i686 != nss-softokn-freebl-3.12.10-4.fc16.x86_64
        Ошибка: Защищённые версии multilib: freetype-2.4.6-4.fc16.R.i686 != freetype-2.4.6-3.fc16.R.x86_64
        Ошибка: Защищённые версии multilib: krb5-libs-1.9.2-4.fc16.i686 != krb5-libs-1.9.1-18.fc16.x86_64

        в самом логе нормальная проверка зависимостей…

        • Firefox 9.0.1 Linux

          В общем мы тут разобрались. cleanup в базе не прошел после предыдущего апдейта.

          • Vyacheslav:

            Chrome 16.0.912.75 Windows 7

            причем сломалось не только это, но и ядро апдейтовое не до конца проинсталлилось!

            не был создан initramfs для него!

            Концов пока не понятно где искать, кто виноват 🙂

            Но система уже работает, за что и спасибо Тигре!

  8. caspar:

    Firefox 9.0.1 Linux

    Система RFRemix 16
    При установке выбрал как всегда горячую клавишу Ctrl+Shift.
    Все работало OK.
    Решил сменить горячую клавишу на левую Win (system-config-keyboard).
    В иксах все работает (в том числе и в konsole).

    Но мне иногда приходится работать в чистой консоли. А там осталось Ctrl+Shift, хотя в файле /etc/sysconfig/keyboard записано:
    OPTIONS=”grp:lwin_toggle,grp_led:scroll”

    При ближайшем рассмотрении оказалось, что все файлы
    /lib/kbd/keymaps/i386/qwerty/ru-*.map.gz
    являются символическими ссылками на файл ru.map.gz, в самом начале которого имеется комментарий:
    # ru-uni_ct_sh.kmap is a Russian UTF-8 keymap for a 102 key keyboard.
    # WARNING: This keymap contain only Russian characters (GOST 19768-74).
    # Both Ctrl+Shift is used to change rus/lat

    Как заставить текстовую консоль переключать раскладку по левой Win ???

    • Вернат:

      Firefox 9.0.1 Linux

      не совсем удачное решение использовать левый вин. Она в гноме и юнити заюзана. Сам юзал ее, но теперь на оба шифта перелез

      • caspar:

        Firefox 9.0.1 Linux

        не совсем удачное решение использовать левый вин. Она в гноме и юнити заюзана. Сам юзал ее, но теперь на оба шифта перелез

        Я Гномиком не пользуюсь. В KDE LWin свободна. Мне удобно. Раздражает то, что в консоли приходится использовать другое сочетание.
        Вопрос в том, как изменить сочетание в консоли.